<?php
session_start();
$ruta="../../../";
include_once($ruta."class/cuota.php");
$cuota=new cuota;
extract($_POST);

	$valores=array(
		"idactividad"=>"'$idactividad'",
		"idchofer"=>"'$idchofer'",
		"nrorecibo"=>"'$idnrorecibo'",
		"monto"=>"'$idmontocobrado'",
		//"interes"=>"'$idinteres'",
		"fecha"=>"'$idfecha'",
		"descripcion"=>"'$iddescripcion'",
		"estado"=>"'1'"
	 );	
	if($cuota->insertar($valores))
	{
		$cuo=$cuota->mostrarUltimo("idactividad=".$idactividad." and idchofer=".$idchofer);
		$idcuota=$cuo['idcuota'];
		$lblcode=ecUrl($idcuota);
		?>

		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			window.open("<?php echo $ruta ?>actividad/cuota/cobrar/imprimir/?lblcode=<?php echo $lblcode ?>","_blank");
              location.reload();
          });
		</script>
	    <?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }


?>